import request from '@/plugin/axios'
export function getFaceManageList (data) {
  return request({
    url: '/face/getFaceUserByPage',
    method: 'post',
    data
  })
}
export function getPaIdOption (data) {
  return request({
    url: '/face/getFacePassageAccessByList',
    method: 'post',
    data
  })
}
// 导入图片
export function uploadFaceImg (data) {
  return request({
    url: '/image/img',
    method: 'post',
    data
  })
}
// 批量导入
export function uploadImagess (data) {
  return request({
    url: '/image/unZip',
    method: 'post',
    data
  })
}
// 编辑回显
export function getCreateFaceMessage (data) {
  return request({
    url: '/face/getFaceUserById',
    method: 'post',
    data
  })
}
// 新增保存
export function saveOrUpdataFaceImage (data) {
  return request({
    url: '/face/saveOrUpdataFaceUser',
    method: 'post',
    data
  })
}
// 删除
export function deleteFaceMess (data) {
  return request({
    url: '/face/delFaceUserById',
    method: 'post',
    data
  })
}
